CoCoA-5 - Support #1548

Man page for UniversalGBasis
08 Dec 2020 14:29 - John Abbott

Status: New Start date: 08 Dec 2020
Priority: Normal Due date:

Assignee: Anna Maria Bigatti % Done: 0%
Category: Manual/documentation Estimated time: 0.00 hour
Target version: CoCoA-5.4.2 Spent time: 0.00 hour
Description

The manual page for UniversalGBasis could be clearer.

Improve it!

History

#1 - 11 Dec 2020 12:18 - Anna Maria Bigatti

- Assignee set to Anna Maria Bigatti

#2 - 03 Feb 2022 20:18 - John Abbott
- Target version changed from CoCo0A-5.4.0 to CoCoA-5.4.2

28 Apr 2024

1/1



http://www.tcpdf.org

